@charset "utf-8";
/* CSS Document */
body {
	text-align: left;
	margin: 2px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
#stage{width:600px; overflow: auto;overflow-x:hidden; overflow-y:hidden; height:220px; margin:0 auto;}
#wrapper {
	margin: 0 auto;   /* align for good browsers */
	text-align: left; /* counter the body center */
	width: 778px;
}
#toplinks {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
.leftbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 2px;
	padding: 2px;
	width: 100%;
}
#tmenu { margin-top:10px;}
#bodynav {
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#features {
	margin-top: 10px;
	margin-bottom: 10px;	
}

#mainlinks {
	background-color: #b9d3ee;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #162d70;
}
#mainstorystory {
	float: right;
	padding: 5px;
	width: 270px;
}
#mainstory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	border: 1px solid #cdcdcd;
	padding: 10px;
	margin-top:5px;
	border-bottom-style: solid;
	border-bottom-width: medium;
}
#latestreports {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	border: 1px solid #cdcdcd;
	padding: 10px;
	margin-top:5px;
}
.latestreportslist{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	font-size: 11px;
}
a.latestreportslist:hover {
	text-decoration:underline;
}
#leftbody {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	width: 620px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#reportleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	width: 720px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#rightbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	width: 340px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

#reportright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	width: 240px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#mainstoryphoto {
	float: left;
	margin-right: 8px;
}
#newsbody {
	background-color: #f0f5f9;
	width: 65%;
	float:left;
	border: 1px solid #ccc;
	margin:5px;
	height: 330px;
}
.sidebar {
	background-color: #f0f5f9;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #c5d7ed;
	margin-top: 4px;
}
#lnx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	float: right;
	margin-right:10px;
}
#hivbody {
	background-color: #FFEAEA;
	float: right;
	width:200px;
	border: 1px solid #FFEAEA;
	height: 330px;
	margin-top: 5px;
	
	margin-bottom: 2px;
	margin-left: 2px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #0a62a1;
	margin: 0px;
	padding: 0px;
}
.TabTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 3px;
	padding: 2px;
	font-weight: bold;
}

.bodylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0a62a1;
	text-decoration: none;
}
.sidelinks {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a.sidelinks:hover {
	color:#069;}
.fl {
	float: left;
}
.selectblue {
	background-color: #326696;
	padding: 5px;
	margin-right: 1px;
	margin-left: 1px;
}

.fr {
	float: right;
}
.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
.searchbox {
	font-family: Verdana, Geneva, sans-serif;
	border:0px;
	font-size: 11px;
	color: #006897;
	background-color: #FFF;
	margin: 2px;
	padding: 0px;
}
.searchboxsubmit {
	font-family: Arial, Verdana, Geneva, sans-serif;
	width:70px;
	font-size: 11px;
	height:22px;
	padding: 2px;
	}

a.toplinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}
.searchform {
	padding: 1px;
	border: 1px solid #006897;
	height:16px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	width
}
.outerbox {
	text-indent: 1px;
	list-style-position: outside;
	list-style-image: url(images/box_list.gif);
	padding: 0px;
	left: 0px;
	clip: rect(auto,auto,auto,0px);
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.m20 {
	margin: 3px;
	padding: 3px;
}
.clear {
	clear: both;
}
.unselectblue {
	background-color: #e7e7ef;
	padding: 5px;
	margin-right: 1px;
	margin-left: 1px;
}
.midlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:600;
	color: #e5e5eb;
	margin: 1px;
	padding: 2px;
	text-decoration: none;
}
.whiteheader {
	background-color: #FFF;
	padding: 4px;
}
.mb5 {
	margin-left:9px;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-right:3px
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.newsphoto {
	padding: 1px;
	float: left;
	width: 70px;
}
.newstext {
	padding: 3px;
	float: left;
	margin: 2px;
	width:110px;
}

a.midlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin: 1px;
	padding: 2px;
	text-decoration: underline;
}
.mainlinks {
	font-family: Tahoma;
	font-size: 11px;
	color: #27408B;
	font-weight: bold;
	text-decoration: none;
}
.h20 {
	height: 15px;
	margin: 5px;
	margin-bottom:5px;
	margin-top:5px;
	height:11px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #27408B;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#flag {
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #91b0ff;
	border-bottom-color: #91b0ff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
#topfooter {
	color: #4276fe;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#topfooter {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
}
.photobox {
	margin:5px;
	margin-top:0px;
	padding:0px;
	background-color:#EEE;
	width:300px;
	border:1px solid #eee;
}
.newsphoto {
	padding: 1px;
	float: left;
	width: 100px;
}
.newstext {
	padding: 3px;
	float: left;
	margin: 2px;
	width:170px;
}
.redtext {
	font-size: 10px;
	font-weight: bold;
	color: #800;
	font-family: Arial, Helvetica, sans-serif
}
	#myList{width:850px; border:0; margin:0; padding:0; left:400px;}
	#myList li{
		list-style:none; 
		margin:0; 
		padding:0; 
		border:0; 
		margin-right:5px;
		padding:5px; 
		float:left;
		width:300px;
		height:100px;
		}
#wrapper #header #mainlinks .clear .mainlinks {
	color: #fff;
}
